/***PRINCIPALES***/
.c-principal {
    color: #21456c;
}

.bg-principal {
    background-color: #21456c;
}

/***ESPECIFICAS***/

/***HOME***/

#p-home nav {
    position: absolute;
    background: rgba(255, 255, 255, 0.1);
    z-index: 1;
}


#p-home .banner {
    background-image: url("./assets/imgs/home1.jpg");
    height: 100vh;
    background-size: cover;
}

#p-home .primary-btn {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;

    padding: 10px 40px;
    background: rgba(255, 255, 255, .8);
    border-radius: 30px;

    border-color: #ffffff;
    position: relative;
}


#p-home .bg-banner {
    background-color: #0000008f;
    width: 100%;
    height: calc(100% - 122px);
    position: absolute;
    top: 122px;
}

#p-home .z1 {
    z-index: 1;
}

#p-home .carta {
    background-color: #dce4f1;
    border-radius: 25px;
    padding: 3rem 1.3rem;
}

#p-home #section2 {
    background-color: #303659;
}

#p-home #section2 button {
    color: #21456c;
}

#p-home #img2 {
    background-image: url("./assets/imgs/img2.jpg");
    background-size: cover;
}

#p-home @media (max-width: 512px) {
    #p-home .display-1 {
        font-size: 3rem !important;
    }

    #p-home #img2 {
        background-image: url("./assets/imgs/img2.jpg");
        background-size: cover;
        height: 500px;
    }

    #p-home #section3 {}

    #p-home .carta {
        background-color: #dce4f1;
        border-radius: 25px;
        padding: 2rem 1rem;
    }
}

/***CONTACT***/
.pagina #section-3 {
    background-image: url("./assets/imgs/home1.jpg");
    background-size: contain;
}

.pagina .acordeon-titulo {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    background-color: #90979f;
}

.pagina .acordeon-titulo span {
    cursor: pointer;
}

.pagina .acordeon-titulo.activo {
    background-color: #a8c6e5;
}

.pagina .acordeon-contenido {
    display: none;
}

.pagina .acordeon-contenido.activo {
    display: block;
}

.pagina #s-2_1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.pagina input,
.pagina textarea {
    border: 0px;

}
#form-contac input , #form-contac textarea{
    border-bottom: solid 2px #000; 
}
#form-contac div{ 
    margin-top: 2rem;
}
